body {
	font-family: "Open Sans",sans-serif;
    background-color:rgb(82,147,207);
    font-size: 16px;
}

a:link, a:visited {
    color: rgb(82, 147, 207);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.btn-go, .btn-focus, .btn-go:hover, .btn-go:active, .btn-go:focus
{
    border-color: black;
    background-color: rgb(82,147,207);
    color:black;
}

.form_line
{
    margin-top : 0.5em;
    margin-bottom: 0.5em;
}

.panel
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.top-most-panel
{
    margin-top:20px;
}

#consortiumrss
{
    font-size:14px;
}

#grey_overlay
{
    background-color: #cccccc;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
}
#librarycard_container
{
    z-index: 1002;
    position:absolute;
    top:50px;
    width:200px;
}